@charset "utf-8";
/*通用*/
:root{
    --blue: #00b0ec;
    --black: #2a2a2a
}
img{
    display: block;
    width: 100%;
    height: auto;
}
.tit{
    font-size: 32px;
    font-weight: bold;
}
.i-tit{
    text-align: center;
    position: relative;
    padding-bottom: 5px;
}
.i-tit::after{
    content: '';
    width: 60px;
    height: 3px;
    background: var(--blue);
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}
.trans3{transition: .3s}
.trans5{transition: .5s}
.toBlock{display: block}
.z9{z-index: 9;position: relative}
.pcshow{display: block}
.pchide{display: none}
.mflex{display: flex;align-items: center}
.toUpper{
    text-transform: uppercase;
}
.w78 {
    width: 78.906%;
    margin: 0 auto;
}
.w78 > .w85{
    width: 85.1485%;
    margin: 0 auto;
}
.w67{
    width: 67.187%;
    margin: 0 auto;
}
.moveLine{
    position: relative;

}
.moveLine:hover{
    color: var(--blue);
}
.moveLine::after{
    content: '';
    width: 0;
    height: 1px;
    background: var(--blue);
    transition: .5s;
    position: absolute;
    bottom: 0;
    left: 0;
}
.moveLine:hover::after{
    width: 100%;
}
.pub-line{
    height: 10px;
    width: 100%;
    background: linear-gradient(to right, #1eb2ed, #bce4fa) left bottom no-repeat;
}
.ban-block{
    height: 100vh;
    width: 100%;
}
.inner{
    margin: 120px 0 90px;
}
.inner img {
    max-height: 100vh;
    object-position: center;
    object-fit: cover;
}
/*头部*/
.logo {
    width: 160px;
}
.header{
    height: 120px;
    width: 100%;
    background: #fff;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99;
}
.header .w78{
    height: 100%;
    justify-content: space-between;
}
.header .w78 .header-right .nav li {
    margin: 0 15px;
    position: relative;
}
.header .w78 .header-right .nav li a{
    font-size: 18px;
}
.header .w78 .header-right .nav li a::after{
    bottom: -10px
}
.t3 .lang{
    border: 1px solid var(--black);
    width: 40px;
    height: 40px;
    border-radius: 50%;
    text-align: center;
    line-height: 40px;
    font-weight: bold;
    font-size: 12px;
}
.header .w78 .header-right .nav li .nav2{
    background: rgba(0, 0, 0, .5);
    width: 120px;
    height: 0;
    position: absolute;
    left: 50%;
    top: 100%;
    transform: translateX(-50%);
    transition: .5s;
    overflow: hidden;
    margin-top: 20px;
}
.header .w78 .header-right .nav li .nav2 a {
    color: #fff;
    transition: .5s;
    line-height: 40px;
    text-align: center;
}
.header .w78 .header-right .nav li .nav2 a:first-child{
    margin-top: 15px;
}
.header .w78 .header-right .nav li .nav2 a:hover{
    color: var(--blue);
}
.header .w78 .header-right .nav li.on .nav2{
    height: 100px;
}
.header .w78 .header-right .t3{
    margin-left: 65px;
}
.header .w78 .header-right .t3 .lang:hover{
    color: var(--blue);
    border-color: var(--blue);
}
.header .w78 .header-right .t3 .head-search{
    width: 225px;
    height: 40px;
    border-radius: 20px;
    border: 1px solid var(--black);
    justify-content: space-between;
    padding: 0 20px;
    box-sizing: border-box;
    margin-left: 15px;
}
.header .w78 .header-right .t3 .head-search .search-text{
    color: #a6a6a6;
    width: 170px;
    background: none;
    outline: none;
    border: none;
}
.header .w78 .header-right .t3 .head-search .submit{
    width: 14px;
    height: 14px;
    background: url("/static/img/search.svg") no-repeat;
    outline: none;
    border: none;
    cursor: pointer;
}
.mob-header{
    display:none;
    height: 100px;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    width: 100%;
    background: #fff;
     box-shadow: 0 10px 15px -10px rgba(0, 0, 0, 0.2);
}
.mob-header .w78{
    display: flex;
    justify-content: space-between;
    height: 100%;
    align-items: center;
}
.mob-header .w78 .nav-line div{
    width: 31px;
    height: 2px;
    background: #000;
    margin-bottom: 10px;
    transition: .5s;
}
.mob-header .w78 .nav-line.on .line1{
    transform: rotate(-45deg) translateY(0px);
    transform-origin: right bottom;
}
.mob-header .w78 .nav-line.on .line2{opacity: 0}
.mob-header .w78 .nav-line.on .line3{
    transform: rotate(43deg) translateY(-1px);
    transform-origin: right top;
}
.nav-box{
    height: 0;
    transition: .5s;
    width: 100%;
    position: fixed;
    top: 100px;
    left: 0;
    z-index: 9999;
    background: #fff;
    overflow: auto;
}
.nav-box.on{
    height: 100vh;
}
.nav-box .mob-nav li {
    border-bottom: 1px solid #2a2a2a;
    padding: 0 20px;
    box-sizing: border-box;
}
.nav-box .mob-nav .mflex{
    justify-content: space-between;
    height: 120px;
}
.nav-box .mob-nav .mov-nav1,
.nav-box .mob-nav .mov-nav1 p{
    font-size: 22px;
}
.nav-box .mob-nav li img{width: auto;}

.nav-box .mob-nav li.on img{transform: rotate(90deg)}
.nav-box .mob-nav .mob-nav2{
    height: 0;
    transition: .5s;
    overflow: hidden;
}
.nav-box .mob-nav .mob-nav2 a{
    margin-bottom: 20px;
}
.nav-box .mob-nav li.on .mob-nav2{
    height: 100px;
}
/*底部*/
.footer{
    width: 100%;
    background: #383838;
    padding: 0.1px 0.1px 120px;
}
.footer .w67{
    display: flex;
    justify-content: space-between;
    color: #fff;
    margin-top: 107px;
}
.footer .w67 a{color: #fff;}
.footer .w67 .f-tit{
    font-size: 22px;
    letter-spacing: 2px;
    font-weight: bold;
}
.footer .w67 .f1 .f1-list{
    margin: 30px 0;
}
.footer .w67 .f1 .f1-list li {line-height: 24px}
.footer .w67 .f1 .f-code{
    width: 145px;
}
.footer .w67 .f1 .f-copy{
    margin-top: 108px;
}
.footer .w67 .f1 .f-copy p{
    color: #6a6a6a;
    line-height: 24px;
}
.footer .w67 .f1 .f-copy p:first-child{
    /*font-size: 10px;*/
}
.footer .w67 .f1{
    width: 31.4%;
}
.footer .w67 .f2{
    width: 65.81%;
}
.footer .w67 .f2 .f2-dsc{
    line-height: 24px;
    margin: 30px 0;
}
.footer .w67 .f2 form{
    display: flex;
    justify-content: space-between;
}
.footer .w67 .f2 form .form-row{
    width: 47.791%;
}
.footer .w67 .f2 form .form-row .input-col{
    border-top: 1px solid #fff;
}
.footer .w67 .f2 form .form-row input,
.footer .w67 .f2 form .form-row textarea{
    border: none;
    background: transparent;
    outline: none;
    color: #707070;
    height: 65px;
    display: block;
    width: 100%;
}
.footer .w67 .f2 form .form-row textarea{
    height: calc(65px * 3);
    padding-top: 20px;
    box-sizing: border-box;
}
.footer .w67 .f2 form .form-row .bb{
    border-bottom: 1px solid #fff;
}
.check-code{
    width: 100px;
    height: 26px !important;
}
.footer .w67 .f2 form .submit-box input{
    width: 200px;
    height: 50px;
    border: 5px;
    background: var(--blue);
    color: #fff;
    font-weight: bold;
    text-align: center;
    line-height: 50px;
    display: block;
    border-radius: 5px;
    letter-spacing: 1px;
    margin-top: 35px;
    margin-left: auto;
    cursor: pointer;
}
.input-col input:-internal-autofill-previewed,
.input-col input:-internal-autofill-selected {
    -webkit-text-fill-color: #707070 !important;
    transition: background-color 5000s ease-in-out 0s !important;
}

/*首页*/
.i-banner{
  /*  position: fixed !important;
    top: 135px;
    left: 0;*/
    margin-top: 130px;
    width: 100%;
}
.i-banner .banner-item{
    width: 100%;
    height: 100vh;

}
.i-product{
    background: #fff;
    width: 100%;
    padding: 60px 0 80px;
}
.i-product .w78{
    background: url("/static/img/i-pro-bg.png") center center / cover no-repeat;
    height: 920px;
    margin-top: 50px;
}
.i-product .w78 .i-pro-text{
    padding-top: 95px;
    box-sizing: border-box;
}
.i-product .w78 .i-pro-text .i-pro-tit{
    font-size: 28px;
    color: var(--blue);
}
.i-line{
    width: 120px;
    height: 3px;
    background: var(--blue);
    margin: 20px 0 30px;
}
.i-product .w78 .i-pro-text .i-pro-info{
    line-height: 34px;
    width: 450px;
    text-align: justify;
    font-size: 20px;
}
.i-product .w78 .i-pro-text .i-pro-list{
    display: flex;
    margin: 110px 0 30px;
}
.i-product .w78 .i-pro-text .i-pro-list li{
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-right: 60px;
}
.i-product .w78 .i-pro-text .i-pro-list li img,
.i-product .w78 .i-pro-text .i-pro-dsc img{
    width: 39px;
}
.i-product .w78 .i-pro-text .i-pro-list li p {
    margin-top: 10px;
    font-size: 20px;
}
.i-product .w78 .i-pro-text .i-pro-dsc img{
    margin-left: 30px;
}
.i-product .w78 .i-pro-text .i-pro-dsc p{
    margin-top: 10px;
    font-size: 20px;
}
.i-btn{
    width: 600px;
    height: 79px;
    border-radius: 10px;
    border: 3px solid var(--blue);
    color: var(--blue);
    font-size: 22px;
    line-height: 79px;
    text-align: center;
    transition: .5s;
    margin: 60px auto 0;
}
.i-btn:hover{
    background: var(--blue);
    color: #fff;
}
.i-btn2{
    height: 38px;
    background: #fff;
    border-radius: 8px;
    justify-content: space-between;
    padding: 0 16px;
    box-sizing: border-box;
    position: relative;
    transition: .5s;
    font-size: 14px;
}

.banner-item .w67{
    height: 100%;
    position: relative;
}
.banner-item .w67 .banner-btn{
    width: 150px;
    position: absolute;
    top: 787px;
    left: 0;
}
.banner-item .w67 .banner-btn2{
    left: 0;
    top: 20.83%;
    position: absolute;
}
.banner-item .w67 .banner-btn2 > p {
    color: #fff;
    font-size: 28px;
    font-weight: bold;
    margin-bottom: 20px;
}
.banner-item .w67 .banner-btn2 .banner-btn{
    position: static !important;
}
.i-btn2 img {
    width: auto;
}
.i-btn2 img.onpic{display: none}
.i-btn2:hover{
    background: var(--blue);
    color: #fff;
}
.i-btn2:hover img{display: none}
.i-btn2:hover img.onpic{display: block}

.i-solu{
    background: url("/static/img/i-solu-bg.jpg") center center / cover no-repeat;
    width: 100%;
    padding: 105px 0 160px;
    /*box-sizing: border-box;*/
}
.i-solu .w67 .i-solu-left .i-solu-tit{
    color: var(--blue);
    font-size: 28px;
    line-height: 40px;
}
.i-solu .w67{
    display: flex;
    justify-content: space-between;
}
.i-solu .w67 .i-solu-left .i-solu-dsc p,
.i-solu-cj p{
    font-size: 18px;
    line-height: 30px;
}
.i-solu .w67 .i-solu-left .i-solu-cj{
    margin: 110px 0 40px;
}
.i-solu .w67 .i-solu-left .i-solu-btn{
    width: 225px;
}
.swiper-btn{
    display: flex;
}
.swiper-btn > div{
    width: 60px;
    height: 60px;
    background: var(--blue);
    justify-content: center;
    border-radius: 50%;
    margin-left: 33px;
    cursor: pointer;
}
.swiper-btn > div img{width: auto}
.swiper-btn .next img{
    transform: rotate(180deg);
}
.i-solu .w67 .i-solu-right{
    width: 46.486%;
}
.i-solu .w67 .i-solu-right .i-solu-swiper{
    margin-top: 35px;
}
.i-solu .w67 .i-solu-right .swiper-btn{
    width: 100%;
    justify-content: flex-end;
}

.i-news{
    width: 100%;
    background: #fff;
    padding: 60px 0 100px;
}
.i-news .w67{
    display: flex;
    justify-content: space-between;
    margin-top: 50px;
}
.i-news .w67 li {
    background: #f2f2f2;
    width: 31.3953%;
}
.i-news .w67 li .img{
    overflow: hidden;
    position: relative;
}
.i-news .w67 li .tips{
    position: absolute;
    top: 0;
    left: 0;
    background: var(--blue);
    width: 130px;
    height: 40px;
    line-height: 40px;
    color: #fff;
    text-align: center;
}
.i-news .w67 li .text{
    height: 250px;
    box-sizing: border-box;
    padding: 40px 0 70px 40px;
}
.i-news .w67 li .text .i-news-tit{
    font-size: 20px;
    white-space: nowrap;      /* 禁止换行 */
    overflow: hidden;         /* 隐藏溢出内容 */
    text-overflow: ellipsis;  /* 显示省略号 */
    font-weight: bold;
}
.i-news .w67 li .text .date{
    margin: 20px 0 ;
}
.i-news .w67 li .text .date img{
    width: auto;
    margin-right: 5px;
}
.i-news .w67 li .text .date .date-item{
    margin-right: 20px;
}
.i-news .w67 li:hover .img img {
    transform: scale(1.05);
}
.i-news .w67 li.news-list{
    padding: 0 0px 70px 33px;
    position: relative;
    box-sizing: border-box;
}
.i-news .w67 li.news-list .list-wrap{
    overflow-y: auto;
    overflow-x: hidden;
    margin-top: 70px;
    height: 370px;
    padding-right: 60px;
    box-sizing: border-box;
}
.i-news .w67 li.news-list .list-wrap .list-tit{
    font-size: 20px;
}
.i-news .w67 li.news-list .list-wrap .list-tit .time{
    font-size: 16px;
    color: #444;
}
.i-news .w67 li.news-list .list-wrap a {
    margin-bottom: 28px;
}
.i-news .w67 li.news-list .list-wrap a p {
    transition: .3s;
}
.i-news .w67 li.news-list .list-wrap a:hover p{
    color: var(--blue);
}
    /*关于*/
.about-info {
    display: flex;
    justify-content: space-between;
    margin: 40px 0 110px;
}
.about-info .img{
    width: 45.313%;
}
.about-info .text{
    width: 50%;
}
.about-info .text .about-content{
    margin-top: 20px;
}
.about-info .text .about-content p {
    line-height: 28px;
    text-align: justify;
    font-size: 16px;
}
.culture{
    background: url("/static/img/culture-bg.jpg") top center / 100% no-repeat;
    padding: 0.1px 0.1px 90px;
}
.culture .tit{
    margin: 130px 0 40px;
}
.culture .w67{
    display: flex;
    justify-content: space-between;
}
.culture .w67 li {
    width: 31.404%;
}
.culture .w67 li .text{
    background: var(--blue);
    padding: 40px 0 50px;
    color: #fff;
}
.culture .w67 li .text .cult-tit{
    letter-spacing: 5px;
    font-size: 24px;
    position: relative;
    text-align: center;
    padding-bottom: 12px;
}
.culture .w67 li .text .cult-tit:after{
    content: '';
    width: 50px;
    height: 2px;
    background: #fff;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}
.culture .w67 li .text .summary{
    margin-top: 15px;
    text-align: center;
}

/*产品*/
.cj1 .text{
    position: absolute;
    width: 38.569%;
    top: 30%;
    right: 16.627%;
}
.cj1 .text .cj-tit{
    font-size: 20px;
    color: var(--blue);
}
.cj1 .text .cj-dsc{
    margin-top: 30px;
    line-height: 28px;
    text-align: justify;
}
.pro-tit{
    font-size: 38px;
    font-weight: bold;
    margin-bottom: 30px;
    text-align: center;
}
.pro-wrap .z9{
    margin-bottom: 100px;
}
.pro-wrap .ys-list{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.pro-wrap .ys-list li {
    width: 48.577%;
    margin-bottom: 38px;
    position: relative;
}
.pro-wrap .ys-list li .text{
    position: absolute;
    top: 45px;
    left: 55px;
}
.pro-wrap .ys-list li .text .item-tit{
    font-size: 20px;
    font-weight: bold;
}
.pro-wrap .ys-list li .text .ys-line{
    width: 50px;
    height: 5px;
    background: var(--blue);
    margin: 15px 0;
}
.pro-wrap .ys-list li .text .summary{
    width: 270px;
    line-height: 30px;
}
.cb .pro-tit{margin-bottom: 10px;}
.cb .dsc{
    line-height: 30px;
    text-align: center;
}
.cs .cs-list{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.cs .cs-list li {
    width: 49.186%;
    border-bottom: 1px solid var(--black);
    height: 130px;
    padding-top: 20px;
    box-sizing: border-box;
    position: relative;
}
.cs .cs-list li::after{
    content: '';
    position: absolute;
    left: 0;
    bottom: -1px;
    width: 0;
    height: 1px;
    background: var(--blue);
    transition: .5s;
}
.cs .cs-list li:hover::after {
    width: 100%;
}
.cs .cs-list li .cs-dsc{
    font-size: 22px;
    line-height: 38px;
}
.cs .cs-list li:nth-child(1),
.cs .cs-list li:nth-child(2){
    border-top: 1px solid var(--black);
}
.cs .cs-list li .cs-top{
    display: flex;
    justify-content: space-between;
}
.cs .cs-list li .cs-top .left-text{
    color: var(--blue);
}
.cj2 .cj2-list .cj-name{
    font-size: 20px;
    color: #fff;
    background: var(--blue);
    height: 38px;
    line-height: 38px;
    text-align: center;
    border-radius: 25px;
    padding: 0 30px;
    width: fit-content;
    margin-bottom: 50px;
}
.cj2 .cj2-list .cj2-wrap{
    justify-content: space-between;
}
.cj2 .cj2-list li:nth-child(even) .cj2-wrap{
    flex-direction: row-reverse;
}
.cj2 .cj2-list li {
    margin-bottom: 90px;
}
.cj2 .cj2-list .cj2-wrap .wrap-left{
    border-top: 1px solid var(--black);
}
.cj2 .cj2-list .cj2-wrap .wrap-left .left-row{
    margin-bottom: 15px;
}
.cj2 .cj2-list .cj2-wrap .wrap-left .left-row .row-tit{
    font-size: 20px;
    margin: 5px 0;
}
.cj2 .cj2-list .cj2-wrap .wrap-left{
    width: 40.697%;
}
.cj2 .cj2-list .cj2-wrap .wrap-right{
    width: 49.432%;
    position: relative;
}
.even-name{
    display: none;
    position: absolute;
    top: 0;
    left: 0;
}
.cj2 .cj2-list li:nth-child(even) .cj-name{
   display: none;
}
.cj2 .cj2-list li:nth-child(even) .even-name{display: block;position:static;}
.cj2 .cj2-list li:nth-child(even) .wrap-left{
    /*margin-top: 50px;*/
    position: relative;
    border:none;
}
.cj2 .cj2-list li:nth-child(even) .wrap-left .line-row{
    border-top: 1px solid #2a2a2a;
}
.cj2-list li:nth-child(even) .wrap-right img{
    margin-top: 88px;
}
/*解决方案*/
.solu-wrap{
    width: 100%;

}
.solu-wrap .solu-top-text{
    margin-top: 40px;
}
.solu-wrap .solu-top-text p {
    font-size: 26px;
    text-align: center;
    line-height: 36px;
}
.solu-wrap .solu-top-text p.dsc{
    color: #656565;
    line-height: 26px;
    font-size: 16px;
    margin-top: 5px;
}
.solu-wrap .solu-bg{
    background: #f2f2f2;
    padding: 60px 0 90px;
    margin: 65px 0 0;
}
.solu-wrap .solu-bg .tit{
    color: var(--blue);
    margin-bottom: 25px;
}
.solu-wrap .solu-bg > p{
    text-align: center;
}
.solu-wrap .solu-tit{
    font-size: 26px;
    margin-bottom: 25px;
    text-align: center;
}
.solu-wrap .solu-bg .tz-line{
    background: var(--black);
    width: 100%;
    height: 1px;
    margin-bottom: 40px;
}
.solu-wrap .solu-bg .tz-list{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.solu-wrap .solu-bg .tz-list li {
    width: 29%;
    margin-bottom: 45px;
}
.solu-wrap .solu-bg .tz-list li .tz-tit{
    font-size: 20px;
    margin-bottom: 10px;
    font-weight: bold;
}
.solu-wrap .solu-bg .tz-list li .tz-dsc{
    line-height: 28px;
    text-align: justify;
}
.solu-wrap .solu-bg .td-list{
    display: flex;
    justify-content: space-around;
    margin-top: 80px;
}

.solu-wrap .solu-bg .td-list li img {
    width: auto;
    margin: 0 auto;
}
.solu-wrap .solu-bg .td-list li p{
    text-align: center;
}
.solu-wrap .solu-bg .td-list li .td-tit{
    font-size: 20px;
    font-weight: bold;
    margin: 10px 0;
}
.solu-wrap .wrap2 .tit{
    margin: 60px 0 40px;
    text-align: center;
}
.solu-wrap .wrap2 .wrap-item{
    margin-bottom: 40px;
    width: 100%;
    background: #f2f2f2;
}
.solu-wrap .wrap2 .wi1{
    padding: 70px 124px 60px 65px ;
    box-sizing: border-box;
}
.solu-wrap .wrap2 .wi1 .wi1-top{
    display: flex;
    justify-content: space-between;
}
.solu-wrap .wrap2 .wi1 .img{
    width: 53.115%;
}
.solu-wrap .wrap2 .wi1 .text{
    width: 30%;
}
.solu-wrap .wrap2 .wi1 .text .wi1-tit{
    font-size: 20px;
    color: var(--blue);
    font-weight: bold;
}
.solu-wrap .wrap2 .wi1 .text .wi1-line{
    width: 220px;
    height: 1px;
    background: #000;
    margin: 10px 0;
}
.solu-wrap .wrap2 .wi1 .text .text-item{
    margin-bottom: 20px;
}
.solu-wrap .wrap2 .wi1 .text .text-item .item-tit{
    font-size: 20px;
    font-weight: bold;
}
.solu-wrap .wrap2 .wi1 .text .text-item .item-dsc{
    line-height: 26px;
    text-align: justify;
    margin-top: 5px;
}
.solu-wrap .wrap2 .wi1 .wi1-dsc{
    width: 604px;
    text-align: justify;
    line-height: 26px;
}
.solu-wrap .wrap2 .wi2{
    display: flex;
    position: relative;
    justify-content: space-between;
    padding: 50px 7.558% 30px 11.041%;
    box-sizing: border-box;
    align-items: flex-end;
}
.solu-wrap .wrap2 .wi2 .wi2-left img {
    width: auto;
    margin: 0 auto 20px;
}
.solu-wrap .wrap2 .wi2 .wi2-left p {
    text-align: justify;
    line-height: 24px;
    letter-spacing: 1px;
}
.solu-wrap .wrap2 .wi2 .wi2-left .none{
    margin-top: 40px;
}
.solu-wrap .wi2 .wi2-right{
    width: 56.143%;
}
.wi-btn{
    color: #fff;
    background: var(--blue);
    padding: 0 30px;
    height: 40px;
    border-radius: 25px;
    text-align: center;
    line-height: 40px;
    letter-spacing: 1px;
    font-size: 22px;
    position: absolute;
    top: 30px;
    left: 35px;
    font-weight: bold;
}
.solu-wrap .wi2 .img-dsc{
    margin-top: 20px;
    text-align: center;
}
.solu-wrap .wrap2 .wi3{
    padding: 30px 0 15px;
}
.wi-tit{
    font-size: 20px;
    font-weight: bold;
    text-align: center;
}
.wi-dsc{
    line-height: 24px;
    text-align: center;
    margin-top: 10px;
}
.solu-wrap .wrap2 .wi3 .wi3-wrap{
    display: flex;
    margin-top: 55px;
    justify-content: space-between;
    padding: 0 3.016% 0 3.593%;
    box-sizing: border-box;
}
.solu-wrap .wrap2 .wi3 .wi3-wrap .wi3-left{
    width: 31.875%;
}
.solu-wrap .wrap2 .wi3 .wi3-wrap .wi3-right{
    width: 65.163%;
}
.solu-wrap .wrap2 .wi3 .wi3-wrap p {
    margin-bottom: 10px;
}
.solu-wrap .wrap2 .wi4{
    padding: 35px 0 45px;
}
.solu-wrap .wrap2 .wi4 .wi4-wrap{
    display: flex;
    width: 70.93%;
    margin: 25px auto 0;
    justify-content: space-between;
}
.solu-wrap .wrap2 .wi4 .wi4-wrap .wi4-left{
    margin-right: 60px;
}
.solu-wrap .wrap2 .wi4 .wi4-wrap .raid{
    font-weight: lighter;
    margin-top: 10px;
    text-align: center;
}
.solu-wrap .wrap2 .wi5{
    position: relative;
    padding: 60px 0;
}
.solu-wrap .wrap2 .wi5 .wi5-wrap{
    display: flex;
    width: 87.90%;
    margin: 0 auto ;
    justify-content: space-between;
}
.solu-wrap .wrap2 .wi5 .wi5-wrap .wi5-left .wi5-tit{
    font-size: 20px;
    font-weight: bold;
    margin-top: 60px;
}
.solu-wrap .wrap2 .wi5 .wi5-wrap .wi5-left .wi5-dsc{
    line-height: 24px;
    text-align: justify;
    margin-top: 15px;
}
.solu-wrap .wrap2 .wi5 .wi5-wrap .wi5-left{
    width: 27.224%;
}
.solu-wrap .wrap2 .wi5 .wi5-wrap .wi5-right{
    width: 60.216%;
}
.solu-wrap .wrap2 .wi6{
    padding: 35px 0 130px;
}
.solu-wrap .wrap2 .wi6 .wi6-wrap{
    display: flex;
    width: 95.34%;
    margin: 70px auto 0;
}
.solu-wrap .wrap2 .wi6 .wi6-wrap .wi6-left {
    margin-right: 20px;
}
.solu-wrap .wrap2 .wi7{
    padding: 50px 0 0;
}
.solu-wrap .wrap2 .wi7 .wi7-wrap{
    padding: 0 160px 35px 90px;
    justify-content: space-between;
}
.solu-wrap .wrap2 .wi7 .wi7-wrap .wi7-left{
    width: 30.56%;
}
.solu-wrap .wrap2 .wi7 .wi7-wrap .wi7-left p {
    text-align: justify;
    line-height: 24px;
}
.solu-wrap .wrap2 .wi7 .wi7-wrap .wi7-left p:first-child{
    margin-bottom: 20px;
}
.solu-wrap .wrap2 .wi7 .wi7-wrap .wi7-right{
    width: 53.54%;
}
.solu-wrap .wrap2 .wi8{
    padding: 60px 0 50px;
}
.solu-wrap .wrap2 .wi8 .wi8-wrap{
    width: 77.965%;
    margin-left: auto;
    margin-right: 45px;
}
.solu-wrap .wrap2 .wi8 .wi8-wrap .wi8-dsc{
    text-align: justify;
    line-height: 24px;
    margin-top: 20px;
}
.solu-wrap .wrap2 .i-btn{
    margin-bottom: 60px;
}

/*联系我们*/
.contact-wrap{
    padding-bottom: 130px;
}
.contact-wrap .cont-item{
    background: #f2f2f2;
    height: 665px;
}
.contact-wrap .cont-item .map-box{
    width: 59.011%;
}
.contact-wrap .cont-item .cont-box{
    width: 36.046%;
    padding: 75px 0 55px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.contact-wrap .cont-item .cont-tit{
    font-size: 20px;
    font-weight: bold;
}
.contact-wrap .cont-item .cont-box .cont-line{
    width: 300px;
    height: 1px;
    background: var(--black);
    margin-bottom: 25px;
}
#map{
    height: 665px;
}
.contact-wrap .ci1{
    display: flex;
    justify-content: space-between;
    margin: 60px 0 40px;
}
.contact-wrap .ci2{
    padding: 45px 100px 0 60px;
    box-sizing: border-box;
}
.contact-wrap .ci2 .media-list{
    display: flex;
    justify-content: flex-end;
    margin-top: 90px;
}
.contact-wrap .ci2 .media-list li {
    width: 300px;
    height: 300px;
    justify-content: center;
    align-items: center;
    display: flex;
    background: #fff;
}
.contact-wrap .ci2 .media-list li:first-child{margin-right: 30px}
.contact-wrap .ci2 .media-list li img {
    width: auto;
}
.contact-wrap .ci2 .media-list li .wx-code{
    display: none;
}
.contact-wrap .ci2 .media-list li.wx:hover img{display:none;}
.contact-wrap .ci2 .media-list li.wx:hover .wx-code{display: block}
.type{
    height: 88px;
    font-size: 18px;
    border-top: 1px solid var(--black);
    border-bottom: 1px solid var(--black);
    margin: 60px 0;
}
.type > p{
    margin-right: 40px;
}
.type .type-list li:not(.line){
    cursor: pointer;
    transition: .3s;
}
.type .type-list li.on,
.type .type-list li:not(.line):hover{
    color: var(--blue);
}
.type .type-list .line{
    width: 1px;
    height: 15px;
    background: var(--black);
    margin: 0 18px;
}
.posi-num{
    font-size: 20px;
    margin-bottom: 30px;
}
.posi-top{
    height: 75px;
    justify-content: space-between;
    padding: 0 20px;
    box-sizing: border-box;
    background: #ececec;
}
.posi-swiper{
    padding-bottom: 150px !important;
}
.zh-swiper .swiper-pagination-bullet,
.posi-swiper .swiper-pagination-bullet,
.news-swiper .swiper-pagination-bullet{
    background: transparent;
    width: auto;
    height: auto;
    font-size: 20px;
    opacity: 1;
    margin: 0 15px !important;
}
.zh-swiper .swiper-pagination-bullet-active,
.posi-swiper .swiper-pagination-bullet-active,
.news-swiper .swiper-pagination-bullet-active{
    color: var(--blue);
}
.posi-swiper .posi-item{
    border-bottom: 1px solid var(--black);
}
.posi-swiper .posi-item .posi-name{
    padding: 0  0 0 20px;
    box-sizing: border-box;
    height: 75px;
    justify-content: space-between;
    cursor: pointer;
}
.posi-swiper .posi-item .posi-name .icon img{
    transform: rotate(-90deg);
    width: auto;
}
.posi-swiper .posi-item .posi-name > p,
.posi-swiper .posi-item .posi-name > .icon,
.posi-top p{
    width: 120px;
}
.posi-swiper .posi-item .posi-yq{
    padding-left: 20px;
    line-height: 30px;
    /*margin: 40px 0;*/
    height: 0;
    overflow: hidden;
}
.posi-swiper .posi-item.on .icon img{
    transform: rotate(90deg);
}
.posi-btn{
    display: flex;
    width: 300px;
    justify-content: space-between;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    z-index: 99;
}
.posi-btn > div{
    transition: .5s;
    justify-content: center;
    width: 40px;
    height: 40px;
    border-radius: 10px;
    cursor: pointer;
    border: 1px solid var(--black);
}
.posi-btn > div:hover{
    background: var(--blue);
    border-color: var(--blue);
}
.posi-btn > div img {
    width: auto;
}
.posi-btn .next img{
   transform: rotate(180deg);
}
.join-wrap{
    padding-bottom: 100px;
}

/*展会活动*/
.zh-wrap .zh-swiper{
    margin-top: 60px;
    padding-bottom: 150px !important;
}
.zh-wrap .zh-swiper .zh-item{
    display: flex;
    flex-wrap: wrap;
}
.zh-wrap .zh-swiper .zh-item .toBlock{
    width: 31.395%;
    margin-right: 2.906%;
    margin-bottom: 50px;
}
.zh-wrap .zh-swiper .zh-item .toBlock:nth-child(3),
.zh-wrap .zh-swiper .zh-item .toBlock:nth-child(6){
    margin-right: 0;
}
.zh-wrap .zh-swiper .zh-item .toBlock .img{
    overflow: hidden;
}
.zh-wrap .zh-swiper .zh-item .toBlock .img img{
    transition: .3s;
}
.zh-wrap .zh-swiper .zh-item .toBlock:hover .img img{
    transform: scale(1.05);
}
.zh-wrap .zh-swiper .zh-item .text{
    background: #f2f2f2;
    padding: 30px 30px 0 30px;
    height: 190px;
    width: 100%;
    box-sizing: border-box;
}
.zh-wrap .zh-swiper .zh-item .text .zh-tit{
    font-weight: bold;
    display: -webkit-box;      /* 使用旧版弹性盒模型 */
    -webkit-box-orient: vertical; /* 垂直排列 */
    -webkit-line-clamp: 1;     /* 限制显示行数 */
    overflow: hidden;         /* 隐藏超出部分 */
    text-overflow: ellipsis;  /* 显示省略号 */
}
.zh-wrap .zh-swiper .zh-item .text .zh-info{
    margin: 20px 0;
}
.zh-wrap .zh-swiper .zh-item .text .zh-info img{
    width: auto;
    margin-right: 10px;
}
.zh-wrap .zh-swiper .zh-item .text .zh-info li:first-child{
    margin-right: 15px;
}
.zh-wrap .zh-swiper .zh-item .text .zh-info li p,
.zh-wrap .zh-swiper .zh-item .text .miaoshu{
    font-size: 14px;
}
.zh-wrap{
    padding-bottom: 100px;
}

/*新闻详情*/
.detali{
    padding-bottom: 100px;
}
.detali .tit{
     text-align: center;
}
.detali .detali-line{
    width: 100%;
    height: 1px;
    background: var(--black);
    margin: 30px auto;
}
.detali .deta-info{
    justify-content: center;
}

.detali .deta-info li{
    margin: 0 30px;
}
.detali .deta-dsc{
    margin-top: 50px;
}
.detali .deta-dsc p {
    line-height: 30px;
}
.detali .deta-dsc img{
    width: auto;
    margin: 20px auto;
    max-width: 100%;
}

/*新闻资讯*/
.xw-wrap .xw-box{
    display: flex;
    justify-content: space-between;
    margin-top: 60px;
}
.xw-wrap .xw-box .xw-left{
    width: 31.395%;
}
.xw-wrap .xw-box .xw-right{
    width: 65.691%;
}
.xw-wrap .xw-box .xw-left .left-tit{
    font-size: 20px;
    font-weight: bold;
}
.xw-wrap .xw-search{
    width: 100%;
    display: flex;
    justify-content: space-between;
    border: 1px solid var(--black);
    align-items: center;
    margin: 16px 0 40px;
    padding: 0 20px 0 15px ;
    box-sizing: border-box;
}
.xw-wrap .xw-search .search-text{
    border: none;
    height: 40px;
    outline: none;
    width: 100%;
    display: block;
    box-sizing: border-box;
}
.xw-wrap .xw-search .submit{
    width: 21px;
    height: 21px;
    background: url("/static/img/news-search.svg") no-repeat;
    border: none;
    outline: none;
    cursor: pointer;
}
.xw-wrap .mt{
    margin-top: 40px;

}
.time-select{
    border: 1px solid var(--black);
    margin: 16px 0 40px;
}
.xw-wrap .init{
    height: 40px;
    padding: 0 20px 0 15px;
    box-sizing: border-box;
    width: 100%;
    justify-content: space-between;
    cursor: pointer;
}
.xw-wrap .init img {
    width: auto;
}
.xw-wrap .init.on img{
    transform: rotate(180deg);
}
.xw-wrap .year-wrap{
    height: 0;
    transition: .5s;
    overflow: hidden;
}
.xw-wrap .year-wrap p {
    line-height: 30px;
    padding-left: 20px;
    cursor: pointer;
    transition: .3s;
}
.xw-wrap .year-wrap p:hover{
    color: var(--blue);
}
.xw-wrap .news-list{
    border: 1px solid var(--black);
    box-sizing: border-box;
    padding: 15px 30px 30px;
    margin-top: 10px;
}

.xw-wrap .news-list li a{
    padding: 15px 0;
    border-bottom: 1px solid var(--black);
    position: relative;
    transition: .5s;
}
.xw-wrap .news-list li a::after{
    content: '';
    width: 0;
    height: 1px;
    background: var(--blue);
    position: absolute;
    left: 0;
    bottom: -1px;
    transition: .5s;
}
.xw-wrap .news-list li a:hover{color: var(--blue)}
.xw-wrap .news-list li a:hover::after{
    width: 100%;
}
.xw-wrap .xw-right .news-swiper{
    padding-bottom: 150px;
}
.xw-wrap .xw-right .news-swiper .swiper-slide{
    display: flex;
    justify-content: space-between;
}
.xw-wrap .xw-right .news-swiper .swiper-slide .news-item{
    width: 47.78%;
    margin-bottom: 40px;
}
.xw-wrap .xw-right .news-swiper .swiper-slide .news-item .img{
    overflow: hidden;
}
.xw-wrap .xw-right .news-swiper .swiper-slide .news-item:hover .img img{
    transform: scale(1.05);
}
.xw-wrap .xw-right .news-swiper .swiper-slide .news-item .text{
    background: #f2f2f2;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    padding: 25px 30px;
    height: 150px;
}
.xw-wrap .xw-right .news-swiper .swiper-slide .news-item .text .news-tit{
    line-height: 24px;
    font-weight: bold;
}
.xw-wrap .xw-right .news-swiper .swiper-slide .news-item .text .news-time p {
    font-size: 14px;
    margin-left: 10px;
}
.xw-wrap .xw-right .news-swiper .swiper-slide .news-item .text .news-time img{
    width: auto;
}
.xw-wrap{padding-bottom: 100px}

/*搜索页*/
.submenu{display:none}
.news-list.search-list{
    margin: 190px 0 40px;
}
.news-list ul{
    display: flex;
   flex-wrap: wrap;
}
.news-list ul li {
    width: 31.51%;
    margin-bottom: 40px;
    margin-right: 40px;
}
.news-list ul li .text{
    height: 150px;
    padding: 25px 30px;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    background: #f2f2f2;
}
.news-list ul li .text .search-tit{
    font-weight: bold;
    line-height: 24px;
}
.news-list ul li .text .search-info p {
    font-size: 14px;
    margin-left: 10px;
}
.news-list ul li .text .search-info img{
    width: auto;
}
.news-list ul li:nth-child(3),
.news-list ul li:nth-child(6),
.news-list ul li:nth-child(9){margin-right: 0}

.swiper-pagination-lock{display:block !important;}
.swiper-pagination-bullet:only-child{display:block !important;}

@media screen and (max-width: 1920px) {
    .solu-wrap .wrap2 .wi2 .wi2-left img{width: 200px}
    .i-product .w78{
        height: 880px;
    }
    .i-btn{
        width: 440px;
        height: 60px;
        line-height: 60px;
    }
    .banner-item .w67 .banner-btn{
        top: 590px;
    }
    .i-news .w67 li .img .tips{
        width: 100px;
        height: 30px;
        line-height: 30px;
        font-size: 14px;
    }
    .i-news .w67 li.news-list .list-wrap .list-tit,
    .i-news .w67 li .text .i-news-tit{
        font-size: 16px;
    }
    .i-news .w67 li.news-list .list-wrap .list-tit .time,
    .date-item p,
    .i-news-dsc{
        font-size: 14px;
        color: #444;
    }
    .about-info .text .about-content p{
        font-size: 16px;
        line-height: 28px;
    }
}
@media screen and (max-width: 1700px) {
    .footer .w67 .f1 .f-copy p,
    .footer .w67 .f1 .f1-list li,
    .footer .w67 .f2 .f2-dsc{
        font-size: 14px;
    }
}
@media screen and (max-width: 1480px){
    .inner{margin: 100px 0 90px}
    .header{
        height: 100px;
    }
    .i-product .w78{
        height: 750px;
    }
    .i-product .w78 .i-pro-text .i-pro-info,
    .i-product .w78 .i-pro-text .i-pro-list li p,
    .i-product .w78 .i-pro-text .i-pro-dsc p{
        font-size: 18px;
    }
    .cj1 .text{top:14%;}
    .cj1 .text .cj-dsc{margin-top:20px;}
    .pro-wrap .ys-list li .text .ys-line{
        height: 3px;
        margin: 10px 0;
    }
    .w67{
        width: 80%;
    }
    .pro-wrap .ys-list li .text .summary{
        line-height: 26px;
        /*font-size: 14px;*/
    }
    .cs .cs-list li{
        height: 110px;
    }
    .cs .cs-list li .cs-dsc{
        font-size: 18px;
        line-height: 30px;
    }
}
@media screen and (max-width: 1366px){
    .w78{width: 90%}
    .header .w78 .header-right .nav li a{font-size:16px}
    .i-banner{margin-top: 100px;}
}
@media screen and (max-width: 1200px){
    .header{display:none}
    .mob-header{display: block}
    .i-banner .banner-item{height: 700px;}
    .i-news .w67 li .text .date{
        flex-direction: column;
        align-items: flex-start;
    }
    .i-news .w67 li .text{
        padding: 20px 0 0px 20px;
    }
    .i-news .w67 li .text .date .date-item{
        margin: 0 0 10px;
    }
    .i-news .w67 li.news-list{
        padding: 0 0 0 30px;
    }
    .about-info{
        flex-direction: column;
    }
    .about-info > div{width: 100% !important}
    .about-info .text{margin-top: 20px;}
    .w67{width: 85%}
    .pro-wrap .ys-list li .text .summary{
        font-size: 14px;
        line-height: 22px;
    }
    .solu-wrap .wrap2 .wi1 .wi1-top{
        flex-direction: column;
    }
    .solu-wrap .wrap2 .wi1 .text{width: 100%;margin: 20px 0}
    .solu-wrap .wrap2 .wi1 .img{margin: 0 auto;}
    .solu-wrap .wrap2 .wi8 .wi8-wrap{
        margin: 40px auto 0;
        width: 90%
    }
    .zh-wrap .zh-swiper .zh-item .text .zh-info{
        flex-direction: column;
        align-items: flex-start;
    }
    .zh-wrap .zh-swiper .zh-item .text .zh-info li {
        margin-bottom: 10px;
    }
    .zh-wrap .zh-swiper .zh-item .text{
        padding: 20px 0 0 20px;
    }
}
@media screen and (max-width: 980px) {
    .i-banner .banner-item{height: 500px}
    .i-product .w78 .i-pro-text .i-pro-info, .i-product .w78 .i-pro-text .i-pro-list li p, .i-product .w78 .i-pro-text .i-pro-dsc p{
        font-size: 16px;
        line-height: 26px;
    }
    .i-solu .w67 .i-solu-left .i-solu-dsc p, .i-solu-cj p{
        font-size: 15px;
        line-height: 26px;
    }
    .i-news .w67 li .tips{
        font-size: 14px;
    }
    .i-news .w67 li .tips{
        width: 100px;
        height: 30px;
        line-height: 30px;
    }
    .culture .w67 li .text .summary{
        font-size: 14px;
        line-height: 20px;
    }
    .footer .w67{flex-direction: column-reverse;margin-top: 60px}
    .footer .w67 > div{width: 100% !important;}
    .footer .w67 .f1 .f-copy{margin-top: 30px}
    .footer .w67 .f1{margin-top: 80px}
    .cj1 .text{
        right: 6%;
        width: 50%;
        font-size: 14px;
        line-height: 22px;
    }
    .pro-wrap .ys-list li .text .summary{width: auto}
    .pro-wrap .ys-list li .text{
        top: 20px;
        left: 0;
        padding: 0 20px;
        box-sizing: border-box;
    }
    .pro-wrap .ys-list li .text .item-tit{font-size: 16px}
    .pro-tit{font-size: 26px}
    .cs .cs-list li .cs-dsc{
        font-size: 14px;
        line-height: 22px;
    }
    .cj2 .cj2-list .cj2-wrap,
    .cj2 .cj2-list li:nth-child(even) .cj2-wrap{flex-direction: column-reverse}
    .cj2 .cj2-list .cj2-wrap > div{width: 100% !important}
    .cj2 .cj2-list .cj2-wrap .wrap-left{margin-top: 20px}
    .cj2 .cj2-list li{margin-bottom: 40px}
    .cj2 .cj2-list li:nth-child(even) .cj-name{display: block}
    .cj2 .cj2-list li:nth-child(even) .even-name{display: none}
    .cj2-list li:nth-child(even) .wrap-right img{margin-top: 0}
    .solu-wrap .solu-bg .td-list li p{font-size: 14px}
    .solu-wrap .solu-bg .td-list li .td-tit{font-size: 16px}
    .solu-wrap .solu-bg .td-list{flex-wrap: wrap;justify-content: center}
    .solu-wrap .solu-bg .td-list li {width: 40%;margin-bottom: 20px}
    .solu-wrap .wrap2 .wi2{flex-direction: column;padding: 90px 7.558% 30px 11.041%}
    .pcshow{display: none}
    .pchide{display: block}
    .solu-wrap .wi2 .wi2-right{width: 60%;margin: 0 auto}
    .solu-wrap .wrap2 .wi5 .wi5-wrap{width: 90%;flex-direction: column-reverse;}
    .solu-wrap .wrap2 .wi5 {padding: 120px 0 60px}
    .solu-wrap .wrap2 .wi5 .wi5-wrap .wi5-right{margin: 0 auto}
    .solu-wrap .wrap2 .wi5 .wi5-wrap .wi5-left{width: 100%}
    .solu-wrap .wrap2 .wi5 .wi5-wrap .wi5-left .wi5-tit{text-align: center}
    .solu-wrap .wrap2 .wi7 .wi7-wrap{flex-direction: column-reverse;}
    .solu-wrap .wrap2 .wi7{padding: 100px 0 0}
    .solu-wrap .wrap2 .wi7 .wi7-wrap .wi7-left{width: 100%;margin-top: 30px}
    .contact-wrap .ci1{flex-direction: column}
    .contact-wrap .ci1 > div{width: 100% !important}
    .contact-wrap .cont-item{height: auto;}
    .contact-wrap .cont-item .cont-box{padding: 40px 20px}
    .contact-wrap .ci2{padding:40px 100px 40px 60px}
    .type .type-list{flex-wrap: wrap}
    .xw-wrap .xw-box{flex-direction: column}
    .xw-wrap .xw-box > div{width: 100% !important}
    .xw-wrap .xw-box .xw-right{margin-top: 40px}
}
@media screen and (max-width: 765px) {
    .banner-item .w67 .banner-btn{
        top: 290px;
        left: -30px;
    }
    .banner-item .w67 .banner-btn2{
        top: 160px;
        left: -40px;
    }
    .i-product .w78 .i-pro-text .i-pro-info{
        width: 400px;
    }
    .i-solu .w67{flex-direction: column-reverse}
    .i-solu .w67 > div{width: 100% !important}
    .i-solu .w67 .i-solu-left .i-solu-dsc p, .i-solu-cj p{
        font-size: 16px;
    }
    .i-solu-left{margin-top: 40px}
    .i-solu .w67 .i-solu-left .i-solu-cj{margin: 60px 0 40px}
    .i-news .w67{flex-direction: column}
    .i-news .w67 li{width: 100%;margin-bottom: 20px;}
    .i-news .w67 li.news-list .list-wrap .list-tit, .i-news .w67 li .text .i-news-tit{font-size: 20px}
    .i-news .w67 li.news-list .list-wrap .list-tit .time, .date-item p, .i-news-dsc{font-size: 16px}
    .i-news .w67 li .text .date{flex-direction: row;align-items: center}
    .i-news .w67 li .text .date .date-item{margin-right: 20px}
    .culture .w67{flex-direction: column}
    .culture .w67 > li{width: 100% !important;margin-bottom: 20px}
    .culture .w67 li .text .summary{font-size: 16px}
    .inner img{height: 300px}
    .cj1 .text{width: 63%;right: 2%}
    .cj1 img{height: 250px;object-position: center; object-fit: cover}
    .pro-wrap .ys-list li{width: 100%}
    .pro-wrap .ys-list li .text{top: 60px;left: 20px}
    .pro-wrap .ys-list li .text .item-tit{font-size: 22px;line-height: 30px}
    .pro-wrap .ys-list li .text .summary{font-size: 18px;width: 300px}
    .solu-wrap .solu-bg .tz-list li{width: 47%}
    .solu-wrap .wrap2 .wi1 .wi1-dsc{width: auto}
    .solu-wrap .wrap2 .wi1{padding: 70px 60px 60px}
    .solu-wrap .wrap2 .wi1 .text .text-item .item-dsc,
    .solu-wrap .wrap2 .wi2 .wi2-left p,
    .wi-dsc{font-size: 18px}
    .wi-dsc{padding: 0 20px}
    .wi-dsc{font-size: 16px;line-height: 28px}
    .solu-wrap .wrap2 .wi7 .wi7-wrap .wi7-right{width: 100%}
    .solu-wrap .wrap2 .wi7 .wi7-wrap{padding: 0 40px 30px}
    .contact-wrap .ci2 .media-list li img{width: 70%}
    .contact-wrap .ci2{padding: 40px}
    .type .type-list{flex: 1}
    .posi-top p:last-child,
    .posi-swiper .posi-item .posi-name .icon{width: 80px}
    .posi-top p:first-child,
    .posi-swiper .posi-item .posi-name p:first-child{width: 140px}
    .type{height: auto;flex-direction: column;padding-top: 20px}
    .type ul{width: 100%;margin-top: 20px}
    .type .type-list li{margin-bottom: 20px}
    .type .type-list .line{margin: 0 18px 20px}
    .zh-wrap .zh-swiper .zh-item{flex-direction: column;align-items: flex-start}
    .zh-wrap .zh-swiper .zh-item > a{width: 100% !important}
    .zh-wrap .zh-swiper .zh-item .text .zh-info{flex-direction: row}
    .zh-wrap .zh-swiper .zh-item .text .zh-tit,
    .xw-wrap .xw-right .news-swiper .swiper-slide .news-item .text .news-tit{font-size: 20px}
    .zh-wrap .zh-swiper .zh-item .text .zh-info li p, .zh-wrap .zh-swiper .zh-item .text .miaoshu{font-size: 16px}
    .detali .deta-dsc p{line-height: 38px}
    .xw-wrap .xw-right .news-swiper .swiper-slide{flex-direction: column}
    .xw-wrap .xw-right .news-swiper .swiper-slide > a{width: 100% !important}
    .solu-wrap .wi2 .wi2-right{width: 100%}
}